{
  "type": "service_account",
  "project_id": "aa-api5",
  "private_key_id": "0a97672721fa017465eae5f21c5ff8944924eb2a",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCYPDwrbWbgrOcE\nLv61ZdXfm29yiOLsSA9XIFqrPV8KdTqdpv3q2+ach9xzSEMFHUMAsUwmZ80NISQQ\nbL39Or4dNjbG07EimnwtiU8/TXJY3N6tZBn6emBwpMqQ5XzJLyqQUYoP7GW4xmM1\n+EuX7+Ilsc+Oelp5RSpRWi2sl5TnQBBTyltkbDigSaQHKoQeHNZpk2xSKW14SDvV\nRpml60Cmh/m58yxnvWr/xpTDKdO2c7qNVUlzASz31jaNb/0XSriuo6yKzlWyz5L0\nAex2VeIRNSS0ic2hzgK96D8mVypVSI9LUAdqpaJBpYQ+6RsC9sTKOBJ19NbTNlo9\nNNvMgz3BAgMBAAECggEAAKXo/6pUkMpLpXnpva30TiJkRBGPHcBkyFMr76SwPeQn\n3rnyRMiw36O4bYk2N9RbD6qxj0xL1C168NL1sBlK6+bqLsiB7YrI0ozOGI/k17oA\n/K37alSRCom5DwrbECQyQzEFrHGuMS4vB/DJqZjs1oo+PvYIYpHHz1bZ8O0oRh+/\nA7uU1UAEJ7dmulrGwgXDrqUHxlTtF+5gz3fqHzxhBp3BoHluiUf4a0g55CEjgVK2\nntIHlPcaaVBvHqx4fW1cXNNFcKNZiC3N75T8eqA1OvZ21lJnpu1Fz5m9duOhjSLJ\nGsaPFN7k1HwGn/GYqO2Y2DmX7uiXfFz3x3AMlOHcnQKBgQDHDpy1kpoBHCEAYSm2\nrEvmsjiaeGap2p/tyRtvbyKjKBat5dfAwLOJ61xdSaaGMvW2JAa4yYCPaPb2BuWH\niAxbR+MZpV9Bk6A7eFYIMuNO6HorYgwgjCTwOYCMI3GXn/96+6UdBdiXAfcHxCUY\nKVU2zE6lalhI/FGdbPeJW+141wKBgQDDyMKw/CrZQKqGgqxIlR8zPZUor9POwe1b\n86WTmIDOIQ0PDsb+udewN5ubKahXLuA/kCppNi2wcabh6u5SyS/gcS5wHK48Am6M\nWOAjA4FjSgr8RWxELZYLSwK1L8UN4BoQIENcseYXv1rjRkL/ncD11vjhHXso8uvy\nk9aJjnUzJwKBgE8yviD0Cjgk0/CNuAYJOU25XRIAk4BDDtyR5kuI4TQfMB7SUuxK\n/2QBc8deFVZRkjd8z/vXmEH21kN+7PXmqFvtFytOA79YmCjxMPGkJZJwpqL6KK8O\nc2fsyPt44qocK47n7oLEn689ReceIFAjqdbapPPlgujPEz3abAaHv80TAoGAd1M5\nzfKzDtxJ0ld8N3SjonBLI5QeTKqHRv61kMJm5rrgIahJAmE0IxORRD1ce153kGYG\nYz+BE0QBiTnNbSlvg6SXv/7K9ooo5GMaoFx3lJNBJMYPGXKLO3DJQrLNsApA+Ekh\npTJL4XdgJprhJLf6LhuKbnGwaaG8yojuPcJUjgsCgYAFPNSRt5PM+xy2KFg+7aUV\n3JgBDM/EnCzCuLXI7bIfzqVEhAfe2hDQ/XM5GJh03nmdRkJjLIe0advg+oR+IngU\nLUju4K1AMrYBd8KFD7zs/4eTzukg1iMQTLhAav9UQ2Rr586nO/VzXMilX/Q8sJnh\nh5UHbKgM/5btc0wmpObFQA==\n-----END PRIVATE KEY-----\n",
  "client_email": "aa-api5@aa-api5.iam.gserviceaccount.com",
  "client_id": "112687183847130329418",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/aa-api5%40aa-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
